=== debian/changelog ===
ros-foxy-husky-bringup (1.0.9-1focal) focal; urgency=high

  * [husky_bringup] Fixed bug in accessories launch.
  * Added realsense accessory, updated velodyne accessories.
  * Moved accessories launch into base launch and removed from robot_upstart install.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 18 Apr 2023 04:00:00 -0000

ros-foxy-husky-bringup (1.0.8-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 19 May 2022 04:00:00 -0000

ros-foxy-husky-bringup (1.0.7-1focal) focal; urgency=high

  * Renamed all launch files to *.launch.py.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 19 May 2022 04:00:00 -0000

ros-foxy-husky-bringup (1.0.6-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Wed, 18 May 2022 04:00:00 -0000

ros-foxy-husky-bringup (1.0.5-1focal) focal; urgency=high

  * Updated package versions for un-released packages.
  * [husky_bringup] Disabled gps bringup for now since nmea_navsat_driver isn't released.
  * Initial accessories launch file.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 05 May 2022 04:00:00 -0000

ros-foxy-husky-bringup (0.4.4-1focal) focal; urgency=high

  * Set default for optenv HUSKY_MAG_CONFIG
  * Removed env-hooks
  * Removed Paul Bovbel as maintainer.
  * Add support for some environment variables to override realsense defaults
  * Sort the dependencies alphabetically
  * Finish adding the simulated realsense to the topbar, add support for the physical realsense. Tidy up some parameters that were copied in last night but not yet configured.
  * Mark the Kinect for Xbox 360 as deprecated, start adding support for the Intel Realsense D400 series as a replacement
  * Contributors: Chris I-B, Dave Niewinski, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 13 Aug 2020 04:00:00 -0000

ros-foxy-husky-bringup (0.4.3-1focal) focal; urgency=high

  * Add the other product ID for the PS4 controller to the udev rule
  * Update the udev rules to map the controllers to appropriate symlinks instead of relying on device enumeration to save us
  * Contributors: Chris I-B

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 20 Apr 2020 04:00:00 -0000

ros-foxy-husky-bringup (0.4.2-1focal) focal; urgency=high

  * [husky_bringup] Installed udev rule for Logitech controller.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Wed, 11 Dec 2019 05:00:00 -0000

ros-foxy-husky-bringup (0.4.1-1focal) focal; urgency=high

  * [husky_bringup] Enabled using MagnenticField message for UM6 and UM7 since imu_filter_madgwick now uses it by default.
  * Added Udev rule for Logitech joy. (#116 <https://github.com/husky/husky/issues/116>)
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 30 Sep 2019 04:00:00 -0000

ros-foxy-husky-bringup (0.4.0-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-foxy-husky-bringup (0.3.4-1focal) focal; urgency=high

  * Properly support GX5.
  * Contributors: Dave Niewinski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-foxy-husky-bringup (0.3.3-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 18 Apr 2019 04:00:00 -0000

ros-foxy-husky-bringup (0.3.2-1focal) focal; urgency=high

  * [husky_bringup] Disabled the use of magnetic field msgs in imu_filter_madgwick.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 25 Mar 2019 04:00:00 -0000

ros-foxy-husky-bringup (0.3.1-1focal) focal; urgency=high

  * Renamed udev so it is installed
  * Contributors: Dave Niewinski, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 02 Aug 2018 04:00:00 -0000

ros-foxy-husky-bringup (0.3.0-1focal) focal; urgency=high

  * Remove defunct email address
  * Re-added microstrain_3dmgx2_imu as run  dependency.
  * Re-added imu_transformer and um7 as run dependencies.
  * Updated maintainers.
  * Changed the name of robot_upstart job to ros.
  * Added the UM6 as a run dep.
  * Purge more UR; Implement urdf_extras
  * Move packages into monorepo for kinetic; strip out ur packages
  * Contributors: Paul Bovbel, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Wed, 11 Apr 2018 04:00:00 -0000

ros-foxy-husky-bringup (0.2.6-1focal) focal; urgency=high

  * Adding support for the UM7 IMU.
  * Added new ur_modern_driver
  * Added param for laser frame_id.
  * Contributors: TheDash, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 03 Oct 2016 04:00:00 -0000

ros-foxy-husky-bringup (0.2.5-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 31 Dec 2015 05:00:00 -0000

ros-foxy-husky-bringup (0.2.4-1focal) focal; urgency=high

  * Fix laser path
  * Contributors: Paul Bovbel

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Wed, 08 Jul 2015 04:00:00 -0000

ros-foxy-husky-bringup (0.2.3-1focal) focal; urgency=high

  * Integrate husky_customization workflow
  * Contributors: Paul Bovbel

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Wed, 08 Apr 2015 04:00:00 -0000

ros-foxy-husky-bringup (0.2.2-1focal) focal; urgency=high

  * Fix package urls
  * Contributors: Paul Bovbel

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-foxy-husky-bringup (0.2.1-1focal) focal; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-foxy-husky-bringup (0.2.0-1focal) focal; urgency=high

  * Add UR5 bringup
  * Contributors: Paul Bovbel, Devon Ash

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 23 Mar 2015 04:00:00 -0000


